﻿body {
    font-family: Arial 'Myriad Pro' sans-serif;
}
a:hover {
color:rgb(237,0,31);

  

}
.TopHeader {
    background-color: #1e1e1e;
    color: White;
    padding: 2px;
    font-size: 11px;
    border-bottom: 1px solid #434343;
    border-top: 4px solid #e61d25;
}

    .TopHeader a {
        color: white;
    }

.Logo {
    margin-top: 10px;
    margin-bottom: 10px;
}

.LogoContainer {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
}

.HeaderBar {
    background-color: black;
}

.PartnerOffer {
    background-color: #565757;
    border: 1px solid #9a9a9a;
    color: #dfdfdf;
    padding: 3px;
    margin: 3px;
    border-radius: 2px;
    display: inline-block;
}

.PartnerOffer a:hover,.Footer a:hover,.TopHeader a:hover  {
    color:rgb(237,0,31) !important ;

}
.SetupIn {
margin-left:10px;
}
ul {
    margin: 0px;
    padding: 0px;
}

.SocialMedia li {
    background-image: url('images/SocailMedia.png');
    background-repeat: no-repeat;
    width: 44px;
    height: 39px;
    display: inline-block;
    cursor: pointer;
}

.Facebook {
    background-position: -4px -5px;
}

.Twitter {
    background-position: -55px -5px;
}

.Google {
    background-position: -105px -5px;
}

.Facebook:hover {
    background-position: -4px -51px;
}

.Twitter:hover {
    background-position: -55px -51px;
}

.Google:hover {
    background-position: -105px -51px;
}

.MainContent {
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
    color: #1e1e1e;
    font-size: 13px;
    font-weight: bold;
}

.NestedCont {
    width: 80%;
    text-align: center;
    margin: 0 auto;
}

    .NestedCont a {
        color: #ed001f;
        font-weight: bold;
        text-shadow: 0 1px 0 #dfdfdf;
    }

.ContentDiv {
    background-color: #f8f8f8;
}
.FontUpper{
font-size: 20px;margin-top: 20px;margin-bottom: 20px;

}
.NestedCont p {
    margin-bottom: 20px;

}

.Footer {
    background: url('images/btFooter.png') repeat-x black bottom left;
    color: #898888;
    font-size: 12px;
    font-weight: bold;
}

.InnerFooter {
    padding: 10px;
}

.EmoFooter {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: bold;
    margin-left: 10px;
}

.Conto {
    text-align: left;
    margin-left: 0px;
}

.FooterMenu {
    padding-right: 0px;
    padding-top: 12px;
    margin-bottom: 12px;
}

    .FooterMenu li {
        display: block;
        cursor: pointer;
    }

.Footer a {
    color: #898888;
}

.FooterEnd {
    text-align: left;
}

.WomoFeet {
    margin-bottom: 35px;
    margin-top: 12px;
}

.FirstFt {
    /*padding-right: 0px;*/
}

.SecondFt {
    /*padding-left: 0px;*/
}

.BottomFooter {
    background-color: #004a9d;
    color: #cecccc;
}

.bt {
    text-align: center;
    padding: 10px;
}

.SmallSocialMedia{
 margin-top: 4px;

}

.SmallSocialMedia li {
    background-image: url('images/SmallSocialMedia.png');
    background-repeat: no-repeat;
    width: 32px;
    height: 33px;
    display: inline-block;
    cursor: pointer;
    margin: 2px;
}

.SmallSocialMedia .Facebook:hover {
    background-position: -2px -33px;
}

.SmallSocialMedia .Twitter:hover {
    background-position: -41px -33px;
}

.SmallSocialMedia .Google:hover {
    background-position: -81px -33px;
}

.SmallSocialMedia .Facebook {
    background-position: -2px 0px;
}

.SmallSocialMedia .Twitter {
    background-position: -41px 0px;
}

.SmallSocialMedia .Google {
    background-position: -81px 0px;
}

.SliderRotater {
    margin-top: 10px;
    margin-bottom: 10px;
}

.carousel-inner .active.left {
    left: -33%;
}

.carousel-inner .next {
    left: 33%;
}

.carousel-inner .prev {
    left: -33%;
}

.carousel-control.left, .carousel-control.right {
    background-image: none;
}

#WotNavBar .navbar-collapse li {
}

    #WotNavBar .navbar-collapse li.home {
        /*background:url('images/MenuBtns.png') no-repeat;
 width: 32px;
height: 32px;
background-position: -7px -4px;*/
    }

    #WotNavBar .navbar-collapse li.AbtUs {
        background: url('images/MenuBtns.png') no-repeat;
        width: 32px;
        height: 32px;
        background-position: -7px -4px;
    }

#WotNavBar .navbar-collapse a {
    display: block;
    text-decoration: none;
    text-align: center;
}

#WotNavBar .navbar-collapse img {
    display: block;
    margin: 0 auto;
}

.OrderOnlineMb {
    display: none;
    background-color: #e61d25;
}

.thisOrder, .thisOrder a {
    text-align: center;
    text-transform: uppercase;
    font-size: 18px;
    padding: 10px;
    color: white;
    text-shadow: 2px 2px 2px rgba(0,0,0,0.5);
    font-family: chunkfiveregular, Arial;
    letter-spacing: 2px;
}

.Colthis {

text-shadow:none;
 color: white;
 opacity:0.2;

}
.LogoAndNav {
    position: relative;
}

.OfferSetup {
    position: absolute;
    z-index: 10;
   
    height: 100%;
    bottom: 10%;
    left: 76%;
    display: inline-block;
}

    .OfferSetup img {
        width: 85%;
           display: inline-block;
    }

#carousel-example-generic .item {-webkit-transition: opacity 1s; -moz-transition: opacity 1s; -ms-transition: opacity 1s; -o-transition: opacity 1s; transition: opacity 1s;}
#carousel-example-generic .active.left {left:0;opacity:0;z-index:2;}
#carousel-example-generic .next {left:0;opacity:1;z-index:1;}

div#blueimp-gallery div.modal {                                                  
    overflow: visible;                                                           
}
.SepFooterJug {
display:none;
}

@media (max-width: 767px) {
    #WotNavBar .navbar-collapse img {
        display: inline-block;
        padding-right: 30px;
    }

    #WotNavBar .navbar-collapse a {
        text-align: left;
    }

    .OrderOnlineMb {
        display: block;
    }

    .OfferSetup,.carousel-caption {
        display: none;
    }
    .SepFooterJug {
    display:block;
    }

}

@media (max-width: 992px) {
    .OfferSetup {
     left: 85%;
bottom: 10%;
width: 19%;
    }

    .nav > li > a {
        position: relative;
        display: block;
        padding: 10px;
    }

    .OfferSetup img {
      width: 115%;
        
    }
}
@media (max-width: 410px) {
   .Footer .img-responsive {
    max-width:120%;
    
    }
}

.FieldGroup {
  background-color: #004a9d;
padding: 12px 17px 10px 60px;
color: white;
display: inline-block;
margin-left: 10px;
margin-top: 10px;
font-family: 'Myriad Pro', Arial;
font-size: 22px;
text-transform: uppercase;
line-height: 30px;
-webkit-border-top-left-radius: 10px;
-webkit-border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
-moz-border-radius-topright: 10px;
border-top-left-radius: 10px;
border-top-right-radius: 10px;
letter-spacing:2px;
font-weight:bold;
}


.AboutGroup {
       background-image: url('images/BannerAbout.png');
        background-repeat: no-repeat;
        background-position: left 8% center;
}
.CateringGroup {
       background-image: url('images/BannerCatering.png');
        background-repeat: no-repeat;
        background-position: left 8% center;


}
.SpecialThisGroup {
       background-image: url('images/BannerStar.png');
        background-repeat: no-repeat;
        background-position: left 8% center;


}

.ContactGroup {
       background-image: url('images/BannerContact.png');
        background-repeat: no-repeat;
        background-position: left 8% center;

}

.StoreGroup {
       background-image: url('images/BannerStore.png');
        background-repeat: no-repeat;
        background-position: left 8% center;

}



.leftAlign {

width: 95%;margin-bottom: 40px;
text-align:left;

}
.BorderBottom {
    border-bottom:2px solid #004a9d;
    clear:both;
    height:0px;
    margin-bottom:5px;
}
.ShaneConto {

background-color:#d9d9d9;
border:1px solid #b6b6b6;
color:#1e1e1e;
padding:5px;
margin-top:10px;
margin-bottom:10px;
text-align:left ;

}
    .ShaneConto a {
    
    color:#1e1e1e;
    text-shadow:none;
    
    }
.ShaneConto.ssd:hover ,.ShaneConto.ssd a:hover {
    background-color:rgb(237,0,31);
    color:white;
    text-decoration:none;
}

.beginCls {
font-weight:bold;
font-size:20px;


}

.dDiv {
text-align:center;
margin-top:15px;
}
.StoreConto {
display:block;
list-style-image:url('images/storeclass.png');
color:#5d5d5d;
text-align:left;
font-size:14px;
font-family:'Myriad Pro',Arial;
margin-left:25px;
}
    .StoreConto a {
    
    color:#5d5d5d;
    }
       .StoreConto a:hover {
    
    color:rgb(237,0,31);
    }
.StoeLoc {
font-family:GothamBook;
font-size:16px;
color:#5d5d5d;
text-align:left;
margin-top:20px;
margin-bottom:20px;

}
.MenuHeaderD {
    font-size:20px;
    font-weight:bold;
    display:inline-block;

}
.KababHead {
  font-family: Arial;
  font-size:15px;
 font-weight:bold;
 letter-spacing:0.6px;
}

.MainMenuHeader .KababHead
{
    font-family: 'Myriad Pro', Arial;
     font-size:20px;
     font-weight:bold;
   padding-left:0px;
    margin-bottom:10px;
}
.Seno {

padding-left:9px;
}

.Price, .LargePrice{
    /*font-family: chunkfiveregular, Arial;*/
}

.Price, .LargePrice,.KababHead {

padding-top:10px;

}
.Price, .LargePrice, .orderitNow, .KababHead, .DescContenMenu {

}
.orderitNow {
padding-top:5px;

}
.MainMenuHeader div {


}

.DescContenMenu {
/*border-left:1px solid rgba(255,255,255,0.2);*/
margin-top:9px;

}
.MainMenuHeader   {
background-color:#ed001f !important;
color:white;
    
margin:0px;
padding:10px ;
}
.MainlyContent {
 /*background:#000000 url('images/wraps.png') no-repeat !important; background-size: 100% auto;*/
 background:#000000;

}

.VegContent {
    margin-bottom:10px; margin-top:10px;
 /*background:#000000 url('images/wraps.png') no-repeat !important; background-size: 100% auto;*/
 background:#000000;


}
.KababContent {
    margin-bottom:10px; margin-top:10px;
 /*background:#000000 url('images/wraps.png') no-repeat !important; background-size: 100% auto;*/
 background:#000000;


}
.WrapContent {
    margin-bottom:10px; margin-top:10px;
 /*background:#000000 url('images/wraps.png') no-repeat !important;background-size: 100% auto;*/
 background:#000000;
 

}

.plattersContent {
    margin-bottom:10px; margin-top:10px;
 /*background:#000000 url('images/wraps.png') no-repeat !important; background-size: 100% auto;*/
 background:#000000;


}.KiddyContent {
    margin-bottom:10px; margin-top:10px;
/*background:#000000 url('images/wraps.png') no-repeat !important; background-size: 100% auto;*/
 background:#000000;


}
.ChipsContent {
    background:#000000;
  background-size: 100% auto;
  margin-bottom:10px; margin-top:10px;
}


.MainMenuContent  {

color:white;

margin:auto;
padding:10px 2px;

border-bottom :1px solid rgba(255,255,255,0.2);
}


.orderitNow  a{
color:white;
font-family:GothamBook;
}

.SpecialOfferForthis {
    color:#ed001f;
    font-style:italic;  
    font-size:12px;
   letter-spacing:0.7px;

}
.HeaderPrice {
     
  font-size:15px;
    margin-top:15px;
    margin-left:5px;
}
.HeaderDescription{
 /*border-left: 1px solid rgba(255,255,255,0.2);*/
}
.MainMenuHeader {

}
.StoeLocMenu {
font-family:'Myriad Pro',Arial;
font-size:20px;
color:#5d5d5d;
text-align:left;
margin-top:30px;
margin-bottom:30px;
font-weight:bold;

}
.StoreConto li {
    padding:10px;
       padding-right:0px;
    border-top:1px solid #ffffff;
    border-bottom:1px solid #e5e5e5;
}
    .StoreConto li:first-child {
    
    
    }

.Seperator {
    background:url('images/borderSep.png') repeat-y right center;
    padding-right: 0px;
   
}
.leftVerticalSeperator {
    background:url('images/borderSep.png') repeat-y left center;
    padding-right: 0px;
   
}
.InternalContentMaster {

background-color:#f8f8f8;
}
.ContactForm {
text-align:left;

}

.ContactForm input, .ContactForm textarea {
    background-color:#e0e0e0;
    color:#000000;
    border:1px solid #bdbdbd;
    border-radius:5px;
    width:90%;
   
    margin:10px;
    padding:10px;
}

.ContactForm input {
     height:40px;

}

.btnSUbmit {

background-color:#ed001f;
display:inline-block;
padding:10px 30px;
text-align:left;color:#ffffff !important;
text-shadow:none !important;
border-radius:5px;
  margin:0px 10px 10px 10px;
}

::-webkit-input-placeholder { font-style:italic ;}
::-moz-placeholder { font-style:italic ;} /* firefox 19+ */
:-ms-input-placeholder { font-style:italic ; } /* ie */
input:-moz-placeholder {  font-style:italic ; }


.logos {

text-align: center;
font-size: 18px;
line-height: 4px;
color:white;
font-size:24px;
letter-spacing:1.5px;
text-shadow: 0 1px 2px rgba(0,0,0,0.4);
}

.LocationRow {
    padding-top :15px;
    padding-bottom:15px;
  
}
.LocationRow .Last {
  border:0px;

 
}
.HorizontalSeperator {
      border-top: 1px solid #ffffff;
border-bottom: 1px solid #e5e5e5;


}

.pData {
    color:#5d5d5d;
    font-size:18px;
       padding-left:5px;

}

.GoogleMap iframe{
width:90%;
padding-left:10px;
height:300px;

}
.GoogleMap {
margin-bottom:5px;
}

.arrow_box {
position: relative;
background: #5d5d5d;/*font-family:gautambook;*/

}
.arrow_box {
padding: 24px;
/* width: 280px; */
height: 0px;
border-radius: 6px;
display: inline-block;
}

.arrow_box:before {
border-color: rgba(93, 93, 93, 0);
border-left-color: #5d5d5d;
border-width: 20px;
margin-top: -24px;
}
.arrow_box:after, .arrow_box:before {
left: 98%;
top: 49%;
border: solid transparent;
content: " ";
height: 0;
width: 0;
position: absolute;
pointer-events: none;
}
.arrow_box:after {
border-color: rgba(93, 93, 93, 0);
border-left-color: #5d5d5d;
border-width: 24px;
margin-top: -23px;
}

.MenuBook {


}
    .MenuBook a {
    display:block;
    color:#5d5d5d;
    
padding:25px 9px;
font-family:'Myriad Pro',Arial;
border:1px solid #9f9f9f;
background-color:#d9d9d9;
font-size:20px;
line-height:30px;
text-align:center;
font-weight:bold;
color:#5d5d5d;

    
    }
        .MenuBook a:hover {
        color:#ffffff;
        background-color:#1e1e1e;
        
        }

.ViewMenu {
   
   
   
}
    .ViewMenu a {
    color:white !important;
    display:block;
     margin-top:10px;
     margin-bottom:10px;
    font-size:14px;
    line-height:30px;
     background-color:#ed001f;
    color:#ffffff;
    text-align:center;
    border:1px solid #000000;
    padding: 10px;
    margin-right:1px;
    }
    .ViewMenu a:hover {
    color:#dfdfdf !important;
    background-color:#004a9d;
    }

.understaImg {
margin-top:10px;
padding-left:0px;
}

.leftarrow_box {
position: relative;
background: #ed1c24;font-family:gautambook;

}
.leftarrow_box {
padding: 18px;
/* width: 280px; */
height: 0px;
-webkit-border-top-right-radius: 6px;
-webkit-border-bottom-right-radius: 6px;
-moz-border-radius-topright: 6px;
-moz-border-radius-bottomright: 6px;
border-top-right-radius: 6px;
border-bottom-right-radius: 6px;
display: inline-block;
}

.leftarrow_box:before {
border-color:#ed1c24;
border-left-color: #ed1c24;
border-width: 20px;
margin-top: -18px;
}
.leftarrow_box:after, .leftarrow_box:before {
right: 100%;
top: 50%;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
}
.leftarrow_box:after {

	border-right-color: #ed1c24;
	border-width: 18px;
	margin-top: -18px;
}
.logoIn {
text-align: center;
font-size: 13px;
line-height: 0px;
color:white;

letter-spacing:0.6px;
text-shadow: 0 1px 2px rgba(0,0,0,0.4);
}

.Specials img {
    margin-top:20px;
    margin-bottom:20px;
}

.MainMenuHeader {

}
.icon-plus {

cursor:pointer;
margin-top:10px;
padding:0px;
width:32px;
height:32px;
background-color:white;
border-radius:100px;
color:rgb(237,0,31);
 font-size:20px;
 padding-left:5px;

 padding-top:5px;
 float:right;
 margin-right:10px;
}
    .icon-plus.collapsed {
    
    padding-top:2px;
    }

.icon-plus:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
        /* adjust as needed */
  
   
          /* adjust as needed */
}
.icon-plus.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e080";    /* adjust as needed, taken from bootstrap.css */
    
}


.SlowBorder {
border-radius:6px;
border:2px solid rgb(237,0,31);
}

#accordion {
margin-left:10px;
}



.Wittyfooter {


  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 60px;
  background-color: #5d5d5d;
  color:white;

}

.styleAlter{
margin-bottom: 10px;
margin-top: 10px;
background: #000000;
}
